Skip to main content
GET
/
notes
List Notes
curl --request GET \
  --url https://mortgage-crm.universal.rollout.com/api/notes
{
  "_metadata": {
    "collection": "<string>",
    "offset": 123,
    "limit": 123,
    "total": 123,
    "next": "<string>",
    "nextLink": "<string>"
  },
  "notes": [
    {
      "id": "<string>",
      "personId": "<string>",
      "assignedUserId": "<string>",
      "createdByUserId": "<string>",
      "updatedByUserId": "<string>",
      "subject": "<string>",
      "body": "<string>",
      "isHtml": true,
      "created": "<string>",
      "updated": "<string>",
      "rolloutUpdated": "<string>",
      "originalIds": {},
      "original": {}
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://rollout.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

next
string
offset
default:0
limit
number

Response

OK

_metadata
object
required
notes
object[]
required